@charset "utf-8";
/* CSS Document */

p{ text-align:justify !important;}
.h2 {
	font-size: 22px;
	font-weight: normal;
	font-style:normal;
	text-transform:uppercase;
}
a{}
.home:hover{ color:#95CDFE !important;}
.float-left{ float:left;}
.float-right{ float:right;}
.pages-main{ float:left; padding:0px 20px;}
.pages-main ul{ margin:0px; padding:0px;}
.pages-main ul li{ float:left; margin: 0px 2px !important;}
.pages-main ul li a{ font-size:14px; background:#95CDFE; color:#fff !important; padding:4px 4px;!important; border:1px solid #95CDFE; }
.pages-main ul li a:hover{ background:#FFF; color:#95CDFE !important; border:1px solid #d6d4d4;}
.pages-down{ float:left; height:30px; padding:0px 10px; margin-top:10px;}
.items-down{ float:left; height:30px; padding:0px 10px; margin-top:10px;}
.input-style{ background:#FBFBFB !important; border:1px solid #d6d4d4;}
.footer-container-sub-page {
	background: #FFFFFF;
}
.bg-red{ background:#F00;}
.bg-blue{ background:#4285F4 !important;}
.bg-blue-light{ background:#95CDFE !important;}
.bg-blue-light:hover{ background:#000 !important;}


.height-100{ height:100px !important;}
.pad-head{ padding:14px 0px 0px 0px;}
.para{ line-height:26px; text-align:justify; padding-bottom:14px; font-size:13px;}
.small-head{ font-size:16px !important; font-weight:bold;}



.margin-bottom-20{ margin-bottom:20px;}
.margin-bottom-14{ margin-bottom:14px;}
.margin-bottom-42{ margin-bottom:42px;}
.margin-left-11{ margin-left:11px;}
.margin-top-7{ margin-top:7px;}
.margin-top-20{ margin-top:20px;}



.red-star{ color:#E74C3C; font-weight:bold; font-size:16px;}


.scroller-main{ width:100%; margin-bottom:20px !important; border-bottom:2px solid #f2f2f2; padding-top:0px;}
.scroller-img{ width:190px; margin:0px auto; border:4px solid #999;}
.scroller-text{ width:190px;  margin:0px auto; text-align:center; padding:10px 0px; font-size:16px; line-height:24px; color:#000000; }
.cart-color{ color:#E74C3C !important;}
.cart-color:hover{ color:#999 !important;}

.product-color{ padding-top:10px!important; text-align:center!important;}
.product-color:hover{ /*color:#C03 !important;*/ color:#FFF !important}

.color-black{ background-color:#000 !important;}
.color-blue{ /*background:#95cdfe!important; */ background:#4eaafa!important;}



@media (min-width: 320px) and (max-width: 380px) {
	.pages-main{ float:left; padding:0px 20px; margin:10px 10px 10px 0px !important; border:1px solid #ccc;}	
	}
	@media (min-width:980px) and (max-width: 980px) {
	.container{ width:800px !important;}
	}
	@media (min-width:768px) and (max-width: 800px) {
		.container{ width:700px !important;}
.products-head-img{ background:url(../images/head-icon.png) no-repeat top left; padding:13px 0px 0px 0px !important; height:50px; text-align:center !important; font-size:36px !important;}
		}
		
.btn { display: inline-block; text-align: center; vertical-align: middle; cursor: pointer; border: none; white-space: nowrap; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; background: none; }
.btn:active, .btn.active { outline: 0; }
.btn.disabled, .btn[disabled], fieldset[disabled] .btn { cursor: not-allowed; pointer-events: none; opacity: 0.65; filter: alpha(opacity=65); -webkit-box-shadow: none; box-shadow: none; }

.sub-cat{ font-size:14px; color:#333;} 
.hover{ color:#666 !important; font-size:13px;}
.hover:hover{ color:#95CDFE !important;}


.form-head{ float:left; padding:15px 20px 0px 0px;}
.height-40{ height:40px;}
.margin-left-23{ margin-left:23px;}
.margin-left-14{ margin-left:14px;}
.margin-left-29{ margin-left:29px;}


.drop-down-menu{ font-size:14px !important; color:#000 !important; font-weight:normal !important;}
.drop-down-menu:hover{color:#95CDFE !important;}

#back-to-top{
	position:fixed;
	bottom:50px;
	right:80px;
	background:#000;
	color:#CCC;	
	padding:15px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}
#back-to-top span {
	background-color: #e74c3c;
	color: #ffffff;
	padding:6px 6px;
	margin-left:5px;
}
#back-to-top span:hover {
	background-color: #fff !important;
	color: #000 !important;
}

.btn-detail {
	background-color: #95CDFE;
	color:#fff !important;
	padding:10px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.btn-detail:hover {
	background-color: #000;
	color:#fff !important;	
}


.form-control-our:-moz-placeholder {
color: #999999;
}
.form-control-our::-moz-placeholder {
color: #999999;
}
.form-control-our:-ms-input-placeholder {
color: #999999;
}
.form-control-our::-webkit-input-placeholder {
color: #999999;
}
.form-control-our { display: block; width: 100%; height: 36px; padding: 3px 12px; font-size: 13px; line-height: 1.42857; color: #9c9b9b; vertical-align: middle; background-color: white; border: 1px solid #e5e5e5; border-radius: 0px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s; }

.click-here-link{ color:#333 !important; font-weight:bold;}
.click-here-link:hover{ color:#95CDFE !important;}
input,textarea{font-family:Arial, Helvetica, sans-serif}

.text-right{ text-align:right !important;}


.products-head{ font-size:22px; text-align:left !important; background:#5083ff; text-align:right; color:#fff; border-bottom:1px solid #000; padding:0px;}
.products-head-img{ background:url(../images/head-icon.png) no-repeat top left; padding:13px 0px 0px 0px !important; height:50px; text-align:center !important;}




.stylev{margin-bottom:30px; width:100%; float:left;background: #fff none repeat scroll 0 0 ;}

.stylev2{float:left; margin-left:200px;}

.stylev3{font-size:21px; color:#FFF; margin-top:25px; float:none; margin-left:300px; line-height:32px;background-color: rgba(0,0, 0, .7);font-family: 'Raleway', sans-serif; padding:6px 15px; margin-right:85px}

@media (max-width:990px) and (min-width:768px){

.stylev2 {
  
    margin-left: 33px;
   
}
.stylev3 {
    float:none;
    font-size: 16px; margin-right:58px; line-height:28px; margin-left:114px; margin-top:10px;
   
}

}


@media (max-width:767px) and (min-width:200px){
	
.stylev2 {
    float: left;
    margin-left: 94px;
    padding: 15px;
}	
	
.stylev3 {
    float: left;
    font-size: 14px;
    line-height: 27px;
    margin-left: 25px;
    margin-right: 18px;
    margin-top: 21px;
}

.stylev{margin-bottom:30px; width:100%; float:left;border-bottom: 1px solid #95cdfe;background: #fff none repeat scroll 0 0; background:url(../images/imgbg.jpg) repeat ;}
}
